Subject: Forum activity on: How can I cut out an outline of a path?
From: [email-masked]
To: [email-masked]
Date: Fri, 10 Jan 2025 12:40:29 -0000

Dear Kaylee Johnson,

A new post on the topic "How can I cut out an outline of a path?" by Polygon:
---
Looks like you´re editing the content and not the clipping path in the video.You got already a lengthy thread about this topic at the Moho community (https://www.lostmarble.com/forum/viewtopic.php?t=36968) with all kind of good advice - but nothing seems to fit your needs (which are still unclear or not well explained imho) and now you go ahead with the same attitude. I still believe it´s trivial but I´m out. 🤷
----
Link: http://www.inkscape.org/forums/questions/how-can-i-cut-out-an-outline-of-a-path/#c77250

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.